<?xml version="1.0" encoding="utf-8"?>
<UPDATE>
  <SYSTEMPARTITIONIMAGE>partition-image_S1-SW-LIVE-9C84-PID1-0006-MBR.sin</SYSTEMPARTITIONIMAGE>
  <BOOT>boot.zip</BOOT>
  <NOERASE>apps_log_S1-SW-LIVE-9C84-PID1-0006-MMC.sin</NOERASE>
</UPDATE>